<template>
  <div class="tag-other-prodcut mb56">
    <h3>
      <a href="#">Gaming</a>
    </h3>
    <h3>
      <a href="#">Thiết kế đồ họa</a>
    </h3>
    <h3>
      <a href="#">Gaming</a>
    </h3>
    <h3>
      <a href="#">Thiết kế đồ họa</a>
    </h3>
    <h3>
      <a href="#">Gaming</a>
    </h3>
  </div>
</template>

<script>
export default {
  name: 'ArticleTag',
}
</script>

<style></style>
